> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/jp/chiliz-chain-dokyumento.md).

# Chiliz Chain 開発者ドキュメント

EVM互換のSportFiブロックチェーンであるChiliz Chainの開発者ドキュメント。70以上の主要IPパートナーとともに、Fan Tokenアプリ、NFT、予測市場などを構築できます。

## スポーツブロックチェーンへようこそ\_

スポーツ＆エンターテインメント革命をリードする専用ブロックチェーン、Chiliz Chainの世界へ飛び込みましょう。

{% columns %}
{% column width="50%" %}
Chiliz Chainを使えば、情熱をかき立て、エンゲージメントの限界を押し広げる**体験をファンに提供**できます。

{% embed url="<https://www.youtube.com/watch?v=EnZTBZvxC4s>" %}

Fan Tokenゲートの構築、予測市場の作成、Sports NFTのミントなど、さまざまなことが可能です。[インスピレーションを得ましょう](https://greenhousehub.chiliz.com/)！
{% endcolumn %}

{% column width="50%" %}
70以上の主要IPパートナーとともに**EVM互換のSportFiアプリを構築**し、情熱的なファンベースへ直接アクセスしましょう！

{% code expandable="true" %}

```javascript
// hardhat.config.js
module.exports = {
  solidity: "0.8.30",
  networks: {
    chiliz_testnet: {
      url: "https://spicy-rpc.chiliz.com/",
      chainId: 88882,
      accounts: [process.env.PRIVATE_KEY]
    },
    chiliz_mainnet: {
      url: "https://rpc.ankr.com/chiliz",
      chainId: 88888,
      accounts: [process.env.PRIVATE_KEY]
    }
  }
};
```

{% endcode %}
{% endcolumn %}
{% endcolumns %}

**お使いのツールセットで動作します**\
*MetaMask、Hardhat、Moralis、thirdweb、Nodit、Remix、Magic、Privy、その他多数...*

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>クイックスタート</strong></td><td><em>必要なものだけ</em></td><td></td><td><a href="/jp/hajimeni.md">クイックスタート</a></td><td><a href="https://2342450949-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FNyLOCT3lemrK9vaTA6mD%2Fuploads%2Fgit-blob-a16170223a101ae88f4c4d66b8833e9f73921440%2Ftestnet.png?alt=media">testnet.png</a></td></tr><tr><td><strong>学習</strong></td><td><em>概念と理論</em></td><td></td><td><a href="/jp/gakushu.md">学習</a></td><td><a href="https://2342450949-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FNyLOCT3lemrK9vaTA6mD%2Fuploads%2Fgit-blob-2a8fe593f55c8f21ea1e819fd54f82a53a8b541e%2Fbook.png?alt=media">book.png</a></td></tr><tr><td><strong>開発</strong></td><td><em>コードに飛び込む</em></td><td></td><td><a href="/jp/kaihatsu.md">開発</a></td><td><a href="https://2342450949-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FNyLOCT3lemrK9vaTA6mD%2Fuploads%2Fgit-blob-673455a45a0e09529db622d8e3808b103477f3df%2FMainNet.png?alt=media">MainNet.png</a></td></tr><tr><td><strong>Grants &#x26; Bounties</strong></td><td><em>資金を得る</em></td><td></td><td><a href="/jp/gakushu/chiliz-chain/chiliz-greenhouse.md">Chiliz Greenhouse</a></td><td></td></tr></tbody></table>

{% hint style="info" %}
Chiliz Chainの最新の開発動向を把握するには、\
[X.com/Twitter](https://twitter.com/chiliz)でフォローするか、[Discord](https://discord.gg/chiliz)や[Telegram](https://t.me/BuildOnChiliz)に参加してください。
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.chiliz.com/jp/chiliz-chain-dokyumento.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
